
/*NAVIGATION MENU*/
.nav-drop{
	position: absolute;
	list-style-type: none;
    /*left: -30%;
    transform: translateX(50%);*/
	padding: .5rem 0;
	background-color: white;
	display: none;
	border: 1px #ebebeb solid;
}
.nav-item:hover .nav-drop{
	display: block;
}
.nav-drop li a.nav-link{
	/*padding: .5rem 1.25rem !important;*/
	padding: .25rem .75rem !important;
}
/*.nav-link{
}
.nav-link:hover, .nav-link:active, .nav-link:focus{
	background-color:#FF6900;
}
.nav-drop-content{
	position: absolute;
 	display: none;
	z-index: 1;
	top:72px;
	min-width: 150px;
	background-color: white;
}
.nav-drop-content a{
	display: block;
}
.nav-drop-content a:hover{
	background-color: #FFF600;
}

.nav-item:hover .nav-drop-content{
	display: block;
}/*/

/* The side navigation menu */
.navbar-toggler{
	background-color: #ebebeb;
	border:none;
}
.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='#212121' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E")
}
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 250px; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 100; /* Stay on top */
    top: 0; /* Stay at the top */
    left: -250px;
    background-color:#83C88B; /* Black*/
	color:white;
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.3s; /* 0.5 second transition effect to slide in the sidenav */
    font-size: 1.2rem;
}
.sidenav ul{
	padding-left: 0;
}
.sidenav ul ul{
	/*padding-left: 1.5rem;*/
	background-color: #5aad62;
	/*display: none;*/
}
.sidenav li{
	text-decoration: none;
	list-style-type: none;
	border-bottom: 1px solid rgba(0,0,0,0.05);
}
/* The navigation menu links */
.sidenav a {
    padding: 8px 8px 8px 1.5rem;
    text-decoration: none;
	color:white;
    display: block;
    transition: 0.3s;
}
.sidenav ul li ul li{
	padding-left: 1.5rem;
}
.sidenav ul li ul li a{
	padding-left: 1rem;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
    color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}
.navbar-toggler{
	margin-left: 1.25rem;
}
/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
    /*transition: margin-left .5s;*/
	/*background-color: #f2f2f2;*/
    /*padding: 20px;*/
}
#screenCover{
	position: fixed;
	display: none;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0,0.75);
	height: 100%;
	width: 100%;
	z-index: 100;
}
/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}
